Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- has_attribute() : Gio::FileInfo
- has_group() : Glib::KeyFile
- has_key() : Glib::KeyFile
- has_media() : Gio::Drive
- has_ownership_ : Glib::OptionContext
- has_pending() : Gio::FileEnumerator
- has_uri_scheme() : Gio::File
- has_uri_scheme_vfunc() : Gio::File
- has_volumes() : Gio::Drive
- has_volumes_vfunc() : Gio::Drive
- hash() : Gio::Icon , Gio::File
- hash_vfunc() : Gio::Icon , Gio::File
- HelperList() : Glib::HelperList<T_Child, T_CppElement, T_Iterator>
- HOST_NOT_FOUND : Gio::Error